@charset "Shift_JIS";


/* 		JR SIS 「各種手続き」固有設定
		/suicainternetservice/procedure/****
--------------------------------------------------------------------
0. 共通
1. 各種手続きトップ（/procedure/index.html body id="procedure-top"）
--------------------------------------------------------------------*/

/* 0. 共通
--------------------------------------------------------------------*/

/* 1. 各種手続きトップ（/procedure/index.html body id="procedure-top"）
--------------------------------------------------------------------*/

/* お客さま情報の変更一覧 */
#procedure-top #userinfo-change {
	margin-top:10px;
	background:url("/suicainternetservice/procedure/img/bg_procedure.gif") repeat-y 0 0;
}

	#procedure-top #userinfo-change .frm {
		padding:0;
		background:url("/suicainternetservice/procedure/img/bg_procedure_bottom.gif") no-repeat 0 100%;
	}
	
	#procedure-top #userinfo-change .frmt {
		padding:0 15px;
		background:url("/suicainternetservice/procedure/img/bg_procedure_top.gif") no-repeat 0 0;
	}
	
	#procedure-top #userinfo-change .split {
		padding:15px 0 12px;
		background:url("/suicainternetservice/img/common/line_dashed_l.gif") repeat-y 50% 0;
	}

	#procedure-top #userinfo-change .userinfolist {
		padding:15px 0 12px;
	}

		#procedure-top #userinfo-change .userinfolist li.box-l {
			float:left;
			width:230px;
			margin-right:25px;
		}

		#procedure-top #userinfo-change .userinfolist li.box-r {
			float:left;
			width:230px;
		}

		#procedure-top #userinfo-change .userinfolist li .tit-bar01s strong {
			display:block;
		}

		#procedure-top #userinfo-change .userinfolist li .exp01 {
			margin-left:10px;
		}

		#procedure-top #userinfo-change .userinfolist li .exp01  a {
			display:block;
			background-position:0 2px;
		}
